body {
	font-size: 16px;
	color:#39444a;
	background:url(../img/bgBody.jpg);
	font-family: 'Raleway';
	font-weight: 300;
	}
a{
	color:#427388}
a:hover {
	text-decoration:underline;
	color:#de9c39}
h1 {font-size: 24px;color:#d2a733;font-weight:bold}
h2 {font-size: 22px;color:#427388;font-weight:bold}
h3 {font-size: 20px;color:#427388;font-weight:bold}
h4 {font-size: 18px;color:#39444a;font-weight:bold}
h2.pageTitle {
	font-family: 'Philosopher';
	font-size: 40px;
	color:#427388;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 8px;
	margin-bottom: 26px;
	font-weight:normal}
.panel {
	padding:20px}
.panel h3 {
	font-family: 'Philosopher';
	margin:4px 0 28px 0;
	font-family: 'Philosopher';
	font-size:36px;
	text-align:center;
	color:#427388;
	background:url(../img/line.png) no-repeat center bottom;
	padding-bottom: 14px;
	}
.container {
	margin:0px auto}
.bodyWrap {
	background:#ffffff;
	padding:0 30px;}
.subContainer {
	width: 60%;
	margin:0px auto}
	
img {max-width:100%;height:auto}
blockquote {
	background: #f5f5f5;
	font-style: italic;
	border-right:0px;
	font-size: 13px;
	line-height: 16px}
.no-padding {padding:0}
.logo {}
* {
 transition:all .5s ease-in-out; 
    -o-transition:all .5s ease-in-out; 
    -moz-transition:all .5s ease-in-out; 
    -webkit-transition:all .5s ease-in-out;/
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.singleContent img {
	border: 1px solid #c7cad0;
	padding: 5px;
	background: #f2f2f2}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

section {}
.frontCol {}

.topRight {
	margin-top: 18px;
	font-size: 14px;}
.retailerLogin a,a.boxedLink {
	padding: 6px 28px 6px 40px;
    border: 1px solid #d2a733;
    border-radius: 4px;
    color: #3d6a7d;
    background: url(../img/retailerArrow.png) no-repeat 24px center;
    text-transform: uppercase;
	font-size: 15px;
	white-space: nowrap;
}
.topPhone {
	margin-top: 12px;
    padding-left: 35px;
	margin-left:19px;
    background: url(../img/phone.png) no-repeat center left;
    padding: 7px 0 7px 35px;}
.ausMade {
	padding-left: 20px;
	border-left: 1px solid #e6e6e6}
.ausMade img{
	float:right}
.navbar-default {
	background-color: transparent;
	border-top:1px solid #e7e7e7;
	border-left: 0px;	
	border-bottom: 0px;	
	border-right: 0px;	
    float: left;
    display: inline;
    width: 100%;
	margin-bottom:0
}	
.navbar-default .navbar-nav > li > a{
	padding: 0;
    color: #3d6a7d;
    text-transform: uppercase;
	}
.navbar-nav > li {
    padding: 5px 24px;
	font-size: 15px;
	color:#3d6a7d;	
	border-right: 1px solid #e7e7e7;
	margin-left:0px
}
.navbar-nav > li:first-child{
	padding-left:0}
.navbar-nav > li:last-child{
	border-right: 0px solid #e7e7e7;
	}
.navbar-collapse{padding-left:0px}

#menu-mainnav {margin:10px 0}
.homeSlider {
	padding:30px 0 30px 0;
	/*background:url(../img/bgSlider.jpg) no-repeat*/
}
.rev_slider {font-size: 30px;}
.tp-bannershadow.tp-shadow2{background: none !important}
.bx-pager {display:none}
.bx-controls-direction a{
	position:absolute;
	z-index: 2;
	display: inline-block;
	width:10px;
	height: 19px;
	text-indent: -9999px;
	}
.slider  {
	margin-top:0px;
	background:#f9f9f9;
	position:relative}
.slider.panel {
	padding-bottom:0}

.sliderItem {
	background: url(../img/bgProd.png) repeat-y;
	text-align:center;
	font-size:13px;
	float:left;
	}
.bx-viewport {
	}

.sliderItem h4{
	color:#d2a733;
	font-size:22px;
	font-weight:normal}
.prodTxt {
	padding:0 20px}
.owl-prev {
	top: 150px;
	left: -15px;
	background: url(../img/slidePrev.png) no-repeat;
	position:absolute;
	z-index: 2;
	display: inline-block;
	width:10px;
	height: 19px;
	text-indent: -9999px;
	}
.owl-next {
	top: 150px;
	right: -15px;
	background: url(../img/slideNext.png) no-repeat;
	position:absolute;
	z-index: 2;
	display: inline-block;
	width:10px;
	height: 19px;
	text-indent: -9999px;
	}
.frontWhy {
	background:url(../img/bgWhy.png) no-repeat;
	background-size: 100% 100%;
	min-height: 380px;
	text-align:center;
	color:#ffffff;
	font-size:13px
	}
.panel.frontWhy h3 {
	color:#ffffff;
	}
.panel.frontWhy h4 {
	font-size: 22px;
	padding:0 20px;
	color:#ffffff;
	font-weight:normal}
.frontWhy img{margin-bottom:-72px;}
.frontWhy p{
	padding:0 20px}
.frontAbout {
	background:#f5f5f5;
	text-align:center;
	font-size: 15px;
	}
.frontAbout a.boxedLink {
	margin-top: 20px;
    display: inline-block;}
.dropdown-menu {
	min-width:180px;
	background:#414040}	
.latestNews {
	min-height: 520px;}
.newsWrap .newsItem {
	position:relative}
.newsItem:nth-child(2) .newsImg,
.newsItem:nth-child(4) .newsImg{
    position:relative;
	margin-top:145px;
}
@-moz-document url-prefix() { 
.newsItem:nth-child(2) .newsImg,
.newsItem:nth-child(4) .newsImg
{	overflow: hidden;
	max-width: 231px;
	overflow: hidden;}
}
.newsImg{}
.newsTitle{
	float:left;
	height:120px;
	font-size: 20px;
	padding: 10px 18px;}
.newsItem:nth-child(2) .newsTitle,
.newsItem:nth-child(4) .newsTitle{
	position:absolute;
	top:0;
	}
.newsTitle a{
	color:#d2a733}
.newsTitle span{
	display:block;
	font-size: 12px;
	text-transform:uppercase
	}
.breadCrumbWrap {
	border-top: 1px solid #e6e6e6;
	padding-top: 4px;}
.breadcrumbs {
	background: #f5f5f5;
	color: #8c8c8c;
	font-size: 11px;
	padding: 5px 12px}
.breadcrumbs a{color:#427388}
.breadcrumbs a:hover{color:#000}

.contactInfo strong{
	color:#427388}
.contactForm  {
	margin-top: 80px;}
.contactForm  h3{
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 6px;
	margin-bottom: 14px}
.contactForm input,.contactForm textarea,.contactForm select{
	border: 1px solid #d1d1d1;
	padding: 8px;
	width:100%;
	margin-bottom: 14px
	}
.contactForm textarea{
	height:192px}
.contactForm input.wpcf7-submit{
	width: auto;
	float:right;
	border: 1px solid #427388;
	color:#d2a733;
	border-radius: 4px;
	padding: 8px 40px;
	background: transparent;
	}
footer {
	padding:20px;
	background:#427388;
	color:#ffffff;
	font-size:12px;
	min-height: 240px}	
footer h3 {
	margin:0 0 8px 0;
	font-size:20px;
	border-left: 5px solid #d2a733;
	padding-left:8px;
	color:#ffffff;
	font-weight:normal}
footer ul{margin:0;padding:0}
footer ul li{	
	list-style:none;
	margin:0;
	padding:0;
	background:url(../img/arrowLeft.png) no-repeat center left;
	padding-left: 10px;}
footer a{
	color:#ffffff}
.copyRight {
	font-size: 11px;
	padding:8px 0}	
	
.dropdown-menu > li > a{color:#ffffff}
.dropdown-menu > li > a:hover{
	color:#de9c39;
	background: transparent}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}	

.singleContent {
	font-size: 14px;
	line-height: 20px;
	min-height: 600px;
	font-weight:normal}
.archiveItem {font-size: 14px;margin-bottom: 40px}
.contentArea {min-height: 850px}
.socnet {
	position: absolute;
    right: 15px;
    top: 14px;}	
	
@media (min-width: 768px) and (max-width:1025px){ 
.ausMade {border-left:0px}
.navbar-nav > li {
    padding: 5px 16px;
    font-size: 13px;
}
.newsTitle{height:auto}
.newsImg {
	float:left;
	width:100%}
.newsTitle {
    float: left;
    height: auto;
    font-size: 20px;
    padding: 10px;
}

.newsItem:nth-child(2) .newsImg, .newsItem:nth-child(4) .newsImg {
    max-width: 217px !important;
}

}
@media (max-width: 768px){ 
.logo  img{width:100%}
.navbar-inverse  {height:auto}
.nav {margin:0;padding-bottom: 20px}
.nav > li > a{padding-left: 10px}
.bodyWrap {padding:0 12px}
h2.pageTitle{font-size: 25px}
.navbar-nav > li > .dropdown-menu{
	position: relative;
	float: none;
	display:block;
	margin-top: 0 !important;
	padding-top: 0 !important;}
.archImg.col-sm-3.col-xs-12.no-padding {
    padding: 0 15px;
}
.frontWhy{
	width:100%;
	padding: 0 12px}
.newsTitle{
	height:auto;
	padding: 0 0 0 10px}
.newsItem:nth-child(2) .newsTitle,
.newsItem:nth-child(4) .newsTitle{
	position:relative;
	top:0;
	}
.newsImg {
	float:left;
	width:100%;
	margin-top:0}
.newsItem:nth-child(2) .newsImg,
.newsItem:nth-child(4) .newsImg{
	margin-top:0;
}
.newsTitle {
    float: left;
    height: auto;
    font-size: 20px;
    padding: 0 6px;;
}
.homeSlider{
	padding:0;
	background: none}
.frontWhy{
	float:left;
	background-size: cover;
	margin-bottom:12px}
.dropdown-menu{background: transparent}
.dropdown-menu > li > a{color:#ffffff}
.centerBox {width: 90%}
.logo {
	margin-top: 10px;
	float: left;
	margin-bottom: 10px;}
.navbar-collapse{
	padding-right:0}
.navbar-nav > li{
    padding-left: 0;
	border-right: 0px;
	font-size: 20px;
	line-height: 24px
}
.topRight {margin-bottom:14px}
.retailPhone  {float:left !important}
.socnet {
    position: relative;
    right: auto;
    top: 0;
    margin-bottom: 20px;
	float:left
}
.container {
	width:100%}
.newsItem  {margin-bottom: 14px;}
.newsImg {
    float: left;
	width:30%;
	position: relative !important;
	bottom: auto !important;
}
.newsTitle {
	float:left;
	width: 50%}
#footer, #footer .text-right {
	text-align:center !important;
	width: 100% !important}
}


#rev_slider_1_1_wrapper .boxedLink  {
		margin-top:20px !important;
		display:inline-block}
